#content-container {
	margin: -290px 0 0 0;
}	

#left-glow {
	background: none;
	float: left;
}
#right-glow{
	background: none;
	float: right;
}
p.light-tag-reverse {
	font-size: 9px;
	letter-spacing: -1px;
}
.lower-list {
	margin: 2px 5px 0 5px;
}
body #content-container ul li {
	margin: 0 0 5px 0;
}
body#enviroment h2#page-header {
	width: 293px;
	overflow: visible;
}
body#enviroment .col-1-3 {
	padding-right: 12px;
}
.col-2-3 {
	width: 480px;
	min-height: 290px;
	padding: 40px 35px 40px 0;
}
/* ---------------------------------------------------------------------------------------

		List Styles
		
--------------------------------------------------------------------------------------- */
/*body#property #content-container ul li{
	list-style:  url(/themes/prensa/images/blue-bullet-ie6.jpg);
}
body#enviroment #content-container ul li{
	list-style:  url(/themes/prensa/images/green-bullet-ie6.jpg);
}
body#safety #content-container ul li{
	list-style:  url(/themes/prensa/images/orange-bullet-ie6.jpg);
}*/
#content-container ul li{
	list-style:  url(/themes/prensa/images/purple-bullet-ie6.jpg);
}
/*--------------------------------------------------------------------------------------
		
		PHP FORMS
		
---------------------------------------------------------------------------------------*/
/*client login*/
form#client_login dl dd, form#search-bar dl dd, form#newsletter_bar dl dd {
	padding: 0;
}
form#client_login dd input, form#search-bar dd input, form#newsletter_bar dd input {
	background: #5a5578;
	border: 1px #000;
	padding: 3px 0 0 3px;
	height: 12px;
}
/*newsletter bar*/
form#newsletter_bar {
	position: absolute;
	top: 7px;
	right: 5px;
	width: 400px;
	height: 20px;
}
dd.submit-button input#submit-newsletter, dd.submit-button input#submit-login, dd.submit-button input#submit-search {
	margin: 0;
}
/*search bar*/
form#search-bar {
	position: absolute;
	top: 8px;
	right: 20px;
	width: 225px;
	height: 20px;
}